echo off
CLS
ECHO.
@title     *** BACKUP - BANCO DE DADOS - ***
ECHO.
ECHO.     ===================================
ECHO.            BANCO DE DADOS - ELOLU
ECHO.     ===================================
ECHO. 
ECHO. AGUARDE... BACKUP SENDO REALIZADO
echo off

set EXE_gbak="C:\Program Files\Firebird\Firebird_3_0\gbak.exe"

set FDB="C:\FGGL\BD\ELOLU.FDB"                    
set FBK="C:\FGGL\BD\ELOLU.FBK"
set LOG="C:\FGGL\BD\ELOLU.LOG"   

if exist %LOG% del %LOG%          
%EXE_gbak%  -user "SYSDBA" -password "masterkey" -b -v -g -t -y %LOG% %FDB% %FBK%